@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@600&display=swap");
// @import url("https://blogfonts.com/css/aWQ9MTMxMjg4JnN1Yj0yODgmYz1oJnR0Zj1IZWx2ZXRpY2FSb3VuZGVkTFRTdGQtQmxhY2sub3RmJm49aGVsdmV0aWNhLXJvdW5kZWQtbHQtc3RkLTM/Helvetica Rounded LT Std.otf");
@import "./componentItems";

// @font-face {
//   font-family: "Helvetica Rounded";
//   src: url("../fonts/HelveticaRoundedLTStd-Bd.otf") format("opentype");
// }

// @font-face {
//   font-family: "Raleway";
//   src: local("Raleway"),
//     url("../fonts/Raleway-VariableFont_wght.ttf") format("ttf");
// }

.btn {
  &:focus {
    box-shadow: none;
  }
}

.pageList {
  list-style: none;
  text-decoration: none;
  color: #0054a6;
  font-weight: bold;
  margin-bottom: 5px;
}

.center__btn-part {
  text-align: center;
}

.bg__gray {
  background: #f6f6f6;
}

//////Page Spacing//////
.top__margin {
  margin-top: 90px;
}

.tS__margin {
  margin-top: 60px;
}

.bottom__margin {
  margin-bottom: 60px;
}

.tb__margin {
  margin: 60px 0px;
}

.tb__padding {
  padding: 75px 0px;
}
///////Home Page Css///////
.why__choose__upay--section {
  margin-bottom: 40px;
  .left__part {
    .img__part {
      margin-top: 80px;
      img {
        width: 100%;
      }
    }
  }

  .right__part {
    margin-top: 55px;
    .right__part__custom--col {
      padding-left: 7px;
      padding-right: 7px;
    }

    .bottom__btn--part {
      text-align: center;
      margin-top: 40px;
    }
  }

  @media (max-width: 1199px) {
    .right__part {
      .bottom__btn--part {
        text-align: center;
        margin-top: 40px;
        .gStore__btn {
          svg {
            width: 160px;
          }
        }
        .iStore__btn {
          svg {
            width: 160px;
          }
        }
      }
    }
  }

  @media (max-width: 991px) {
    margin-bottom: 30px;
    .left__part {
      .desktop__view {
        display: none;
      }
      .dashmid__wDesc__header--part {
        p {
          width: 70%;
        }
      }
      .img__part {
        margin-top: 55px;
        img {
          width: 100%;
          // height: 675px;
        }
      }
    }
  }

  @media (max-width: 649px) {
    .left__part {
      .img__part {
        img {
          width: 100%;
          height: 100%;
        }
      }
    }
  }

  @media (max-width: 575px) {
    margin-top: 50px;
    .why__choose--rightCol {
      padding-left: 0px;
      padding-right: 0px;
    }
    .right__part--cardSec {
      background: #f6f6f6;
      padding: 25px 25px 0px 25px;
    }
    .right__part .bottom__btn--part {
      margin-top: 20px;
      margin-bottom: 10px;
    }
  }

  @media (max-width: 550px) {
    .left__part {
      .dashmid__wDesc__header--part {
        h1 {
          font-size: 24px;
          line-height: 28px;
        }
        p {
          width: 95%;
        }
      }

      .img__part {
        margin-top: 30px;
        img {
          width: 100%;
          height: 100%;
        }
      }
    }
  }

  @media (min-width: 992px) {
    .left__part {
      .mobile__view {
        display: none;
      }
    }
  }
}

.our__service--mainSec {
  background: #f6f6f6;
  position: relative;
  // &::after {
  //   content: "";
  //   background-image: url("../assets/our__service-bg.png");
  //   position: absolute;
  //   height: 343px;
  //   width: 215px;
  //   top: 0;
  //   right: 0;
  //   background-repeat: no-repeat;
  // }

  .bottom__btns--part {
    text-align: center;
  }

  @media (max-width: 1300px) {
    &::after {
      height: 343px;
      width: 160px;
    }
  }

  @media (max-width: 991px) {
    .dashmid__wDesc__header--part {
      p {
        width: 75%;
      }
    }
  }

  @media (max-width: 767px) {
    &::after {
      height: 343px;
      width: 120px;
    }
  }
  @media (max-width: 620px) {
    &::after {
      display: none;
    }
  }

  @media (max-width: 575px) {
    .dashmid__wDesc__header--part {
      h1 {
        font-size: 24px;
        line-height: 28px;
      }
      p {
        width: 85%;
        font-size: 14px;
        line-height: 18px;
      }
    }
  }
}

.whereTo__find--sectionMain {
  background: #ffd602;
  padding: 30px 0px;
  position: relative;
  &::before {
    content: "";
    background-image: url("../assets/where-to-find-top.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 25px;
    top: -25px;
    left: 0;
    right: 0;
  }
  &::after {
    content: "";
    background-image: url("../assets/where-find-btBg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 2400px 50px;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -40px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::before {
      background-image: url("../assets/where-to-find-top-mob.png");
      height: 40px;
      top: -40px;
    }
    &::after {
      background-image: url("../assets/where-find-btBg.png");
      background-size: 575px 50px;
    }
  }
  .left__part {
    .dashleft__wDesc__header--part {
      p {
        width: 100%;
      }
    }
    .find__btn--part {
      margin-top: 90px;
    }
  }

  .right__part {
    .img__part {
      img {
        width: 100%;
      }
    }
  }

  @media (min-width: 992px) {
    .right__part {
      .find__btn--part {
        display: none;
      }
    }
  }

  @media (max-width: 1199px) {
    .left__part {
      .dashleft__wDesc__header--part {
        h1 {
          font-size: 42px;
        }
      }
      .find__btn--part {
        margin-top: 65px;
      }
    }
  }

  @media (max-width: 991px) {
    padding: 80px 0px;
    .left__part {
      .dashleft__wDesc__header--part {
        h1 {
          font-size: 42px;
          text-align: center;
          &::after {
            left: 50%;
            transform: translate(-50%, 0%);
          }
        }
        p {
          text-align: center;
        }
      }
      .find__btn--part {
        margin-top: 65px;
        display: none;
      }
    }

    .right__part {
      .img__part {
        text-align: center;
        img {
          height: 376px;
          width: 60%;
        }
      }
      .find__btn--part {
        text-align: center;
        margin-bottom: 30px;
      }
    }
  }

  @media (max-width: 767px) {
    .right__part {
      .img__part {
        text-align: center;
        img {
          height: 376px;
          width: 90%;
        }
      }
      .find__btn--part {
        text-align: center;
        margin-bottom: 30px;
        .find__upay--btn {
          font-size: 14px;
          line-height: 16px;
          svg {
            height: 20px;
            width: 20px;
            margin-right: 10px;
          }
        }
      }
    }
  }

  @media (max-width: 575px) {
    .left__part {
      .dashleft__wDesc__header--part {
        h1 {
          font-size: 24px;
          line-height: 28px;
          text-align: center;
          margin-bottom: 15px;
          &::after {
            left: 50%;
            transform: translate(-50%, 0%);
            width: 180px;
          }
        }
        p {
          text-align: center;
          font-size: 14px;
          line-height: 18px;
          padding: 0px 18px;
        }
      }
      .find__btn--part {
        margin-top: 65px;
        display: none;
      }
    }

    .right__part {
      .img__part {
        img {
          width: 100%;
        }
      }
    }
  }
}

.lets__help__you--sectionMain {
  background-position: center bottom;
  background-repeat: no-repeat;
  width: 100%;
  background-size: contain;

  @media (min-width: 576px) {
    background-image: url("../assets/bg-shap.svg");
  }

  @media (max-width: 575px) {
    background-image: url("../assets/bg-shap-mob.svg");
  }

  .lets__help__sliderMain {
    margin-bottom: 80px;
    .lets__help--slider {
      .slick-slider {
        .slick-list {
          .slick-track {
            .slick-slide {
              padding: 0px 10px;
            }
          }
        }
      }
    }
  }

  @media (max-width: 991px) {
    .dashmid__wDesc__header--part {
      p {
        width: 85%;
      }
    }
  }

  @media (max-width: 767px) {
    .lets__help__sliderMain {
      margin-bottom: 0px;
    }
  }

  @media (max-width: 575px) {
    // background-size: inherit;
    .dashmid__wDesc__header--part {
      h1 {
        font-size: 24px;
        line-height: 28px;
        &::after {
          width: 180px;
        }
      }
      p {
        width: 90%;
        font-size: 14px;
        line-height: 18px;
      }
    }

    .lets__help__sliderMain {
      margin-bottom: 80px;
      .lets__help--slider {
        .slick-slider {
          .slick-list {
            .slick-track {
              .slick-slide {
                padding: 0px 20px;
                .lets__help__cardMains {
                  .card-img-top {
                    height: 70px;
                    width: 70px;
                  }
                  .card-body {
                    padding-top: 10px;
                    // padding-left: 8px;
                    // padding-right: 5px;
                    .card-title {
                      font-size: 14px;
                      line-height: 16px;
                      padding-bottom: 10px;
                      &::after {
                        width: 50px;
                      }
                    }
                    .card-text {
                      font-size: 12px;
                      line-height: 14px;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  @media (max-width: 470px) {
    // background-size: inherit;
    .dashmid__wDesc__header--part {
      h1 {
        font-size: 24px;
        line-height: 28px;
        &::after {
          width: 180px;
        }
      }
      p {
        width: 90%;
        font-size: 14px;
        line-height: 18px;
      }
    }

    .lets__help__sliderMain {
      margin-bottom: 80px;
      .lets__help--slider {
        .slick-slider {
          .slick-list {
            .slick-track {
              .slick-slide {
                padding: 0px 5px;
                .lets__help__cardMains {
                  .card-img-top {
                    height: 70px;
                    width: 70px;
                    margin-bottom: 10px;
                  }
                  .card-body {
                    padding-top: 15px;
                    padding-left: 8px;
                    padding-right: 5px;
                    .card-title {
                      font-size: 14px;
                      line-height: 16px;
                      padding-bottom: 10px;
                      &::after {
                        width: 65px;
                      }
                    }
                    .card-text {
                      font-size: 12px;
                      line-height: 14px;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

///////Who Are We Page Css////////
.our__story--descMain {
  .dashleft__header--part {
    h1 {
      &::after {
        // border: 2px solid #4e4e50;
      }
    }
  }

  p {
    margin-top: 15px;
    margin-bottom: 25px;
    font-family: "Raleway", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;

    /* or 162% */
    letter-spacing: 0.03em;
    color: #012e38;
  }

  @media (max-width: 575px) {
    .dashleft__header--part {
      h1 {
        font-size: 24px;
        line-height: 28px;
        &::after {
          // border: 1px solid #4e4e50;
          left: 0px;
        }
      }
    }

    p {
      margin-top: 15px;
      margin-bottom: 25px;
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 24px;

      /* or 162% */
      letter-spacing: 0.03em;
      color: #012e38;
    }
    .right__arrow--btnPart {
      .right__arrow--btn {
        font-size: 14px;
        line-height: 16px;
        padding: 8px 30px;
      }
    }
  }
}

.our__values--mainPart {
  background: #f6f6f6;
  .dashmid__wDesc__header--part {
    margin-bottom: 25px;
    h1 {
      color: #000000;
      &::after {
        // border: 1px solid #0054a6;
      }
    }
  }

  @media (max-width: 991px) {
    .dashmid__wDesc__header--part {
      margin-bottom: 30px;
      h1 {
        color: #000000;
        &::after {
          // border: 1px solid #0054a6;
        }
      }
      p {
        width: 70%;
      }
    }
  }

  @media (max-width: 575px) {
    .dashmid__wDesc__header--part {
      margin-bottom: 30px;
      h1 {
        color: #000000;
        font-size: 24px;
        line-height: 28px;
        &::after {
          // border: 1px solid #0054a6;
          width: 150px;
        }
      }
      p {
        width: 80%;
        font-size: 14px;
        line-height: 24px;
      }
    }
  }
}

/////////Board Director Part Css/////////
.board__director--mainPart {
  background: #0054a6;
  position: relative;
  &::before {
    content: "";
    background-image: url("../assets/board-top-bg.png");
    position: absolute;
    top: -50px;
    width: 100%;
    left: 0;
    right: 0;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  &::after {
    content: "";
    background-image: url("../assets/board-bottom-bg.png");
    position: absolute;
    bottom: -50px;
    width: 100%;
    left: 0;
    right: 0;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  @media (max-width: 600px) {
    &::before {
      background-image: url("../assets/board-top-bg-mob.png");
      height: 50px;
    }
    &::after {
      background-image: url("../assets/board-bottom-bg-mob.png");
    }
  }
  .dashleft__wDesc__header--part {
    margin-bottom: 60px;
    text-align: center;
    h1 {
      color: #ffffff;
      &::after {
        border: 2px solid #ffd602;
      }
    }
    p {
      color: #ffffff;
      text-align: center;
      width: 100%;
    }
  }

  @media (max-width: 991px) {
    .dashleft__wDesc__header--part {
      margin-bottom: 60px;
      h1 {
        color: #ffffff;
        text-align: center;
        font-size: 41px;
        &::after {
          border: 2px solid #ffd602;
          left: 50%;
          transform: translate(-50%, 0%);
        }
      }
      p {
        color: #ffffff;
        width: 85%;
        margin: 0 auto;
        text-align: center;
        margin-top: 10px;
      }
    }
  }

  @media (max-width: 575px) {
    .dashleft__wDesc__header--part {
      margin-bottom: 40px;
      h1 {
        color: #ffffff;
        text-align: center;
        font-size: 24px;
        line-height: 28px;
        &::after {
          border: 1px solid #ffd602;
          left: 50%;
          transform: translate(-50%, 0%);
        }
      }
      p {
        color: #ffffff;
        width: 85%;
        margin: 0 auto;
        text-align: center;
        margin-top: 10px;
        font-size: 14px;
        line-height: 18px;
      }
    }
  }
}

///////Need Help Page Css////////
.how_resetPin--mainPart {
  background: #ffd602;
  position: relative;
  &::after {
    content: "";
    background-image: url("../assets/reset--bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    height: 30px;
  }
  .dashmid__wDesc__header--part {
    margin-bottom: 40px;
    h1 {
      color: #000000;
      &::after {
        // border: 1px solid #0054a6;
      }
    }
  }
  .help__left--options {
    background: #0054a6;
    padding: 30px 50px;
    h2 {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 18px;
      line-height: 26px;

      /* identical to box height, or 144% */
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;

      color: #ffffff;
      position: relative;
      padding-bottom: 6px;
      &::after {
        content: "";
        border: 1px solid #ffd602;
        width: 240px;
        bottom: 0;
        left: 50%;
        position: absolute;
        transform: translate(-50%, 0%);
      }
    }
    .list___parts {
      ul {
        list-style: none;
        padding-left: 0px;
        li {
          border-bottom: 1px solid #f6f6f6;
          padding: 28px 0px 15px 0px;
          a {
            font-family: "Raleway", sans-serif;
            font-style: normal;
            font-weight: bold;
            font-size: 18px;
            line-height: 26px;

            /* or 389% */
            letter-spacing: 0.03em;
            text-transform: uppercase;

            color: #f6f6f6;
            &:hover {
              text-decoration: none;
            }
          }
        }
      }
    }
  }

  @media (max-width: 991px) {
    .dashmid__wDesc__header--part {
      margin-bottom: 40px;
      h1 {
        color: #000000;
        &::after {
          // border: 1px solid #0054a6;
        }
      }
      p {
        width: 75%;
      }
    }
    .help__left--options {
      display: none;
    }
  }

  @media (max-width: 575px) {
    .dashmid__wDesc__header--part {
      margin-bottom: 40px;
      h1 {
        color: #000000;
        font-size: 24px;
        line-height: 28px;
        &::after {
          // border: 1px solid #0054a6;
        }
      }
      p {
        width: 90%;
        font-size: 14px;
        line-height: 18px;
      }
    }
  }
}

.need__htutorial {
  padding: 70px 0px;
  .dashmid__wDesc__header--part {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .need__htutorial {
    padding: 40px 0px;
    .dashmid__wDesc__header--part {
      margin-bottom: 30px;
      h1 {
        font-size: 24px;
        line-height: 28px;
      }
      p {
        font-size: 14px;
        line-height: 18px;
      }
    }
  }
}

///////News Room Page Css/////
.newsroom__secMain {
  .top__parts {
    margin-bottom: 20px;
    .dashleft__header--part {
      margin-bottom: 50px;
    }
  }

  .bottom__parts {
    .dashleft__header--part {
      margin-bottom: 50px;
    }
  }

  @media (max-width: 767px) {
    .top__parts {
      margin-bottom: 20px;
      .dashleft__header--part {
        margin-bottom: 50px;
        h1 {
          font-size: 40px;
        }
      }
    }

    .bottom__parts {
      .dashleft__header--part {
        margin-bottom: 50px;
        h1 {
          font-size: 40px;
        }
      }
    }
  }

  @media (max-width: 575px) {
    .top__parts {
      margin-bottom: 20px;
      .dashleft__header--part {
        margin-bottom: 30px;
        h1 {
          font-size: 24px;
          line-height: 28px;
        }
      }
    }

    .bottom__parts {
      .dashleft__header--part {
        margin-bottom: 30px;
        h1 {
          font-size: 24px;
          line-height: 28px;
        }
      }
    }

    .media__center--cardMain {
      margin-bottom: 15px;
    }
  }
}

///////News Room Details css///////
.main__details--part {
  h2 {
    font-family: "Helvetica Rounded", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.03em;
    text-transform: capitalize;
    margin-bottom: 30px;
    color: #407fbc;
  }
  p {
    font-family: Ralewa "Raleway", sans-serify;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;

    /* or 162% */
    letter-spacing: 0.03em;
    margin-bottom: 30px;
    color: #012e38;
  }

  .mid__details {
    padding: 20px 0px 50px;
    .img__part {
      img {
        width: 100%;
        border-radius: 30px;
      }
    }
    .mid__details--right-col {
      align-self: center;
      .right__details {
        h3 {
          font-family: "Helvetica Rounded", sans-serif;
          font-style: normal;
          font-weight: bold;
          font-size: 18px;
          line-height: 21px;
          letter-spacing: 0.03em;
          text-transform: capitalize;
          margin-bottom: 30px;
          color: #407fbc;
        }
        p {
          font-family: "Raleway", sans-serif;
          font-style: normal;
          font-weight: normal;
          font-size: 16px;
          line-height: 26px;

          /* or 162% */
          letter-spacing: 0.03em;
          margin-bottom: 30px;
          color: #012e38;
        }
      }
    }
  }

  .mid__details-identity {
    .main__identity--part {
      display: flex;
      padding-top: 5px;
      padding-bottom: 35px;
      .media {
        width: 35%;
        align-items: center;
        img {
          width: 120px;
          height: 120px;
          border-radius: 50%;
        }
        .media-body {
          h5 {
            font-family: "Helvetica Rounded", sans-serif;
            font-style: normal;
            font-weight: bold;
            font-size: 18px;
            line-height: 21px;
            letter-spacing: 0.03em;
            text-transform: capitalize;
            margin-bottom: 10px;
            color: #407fbc;
          }
          p {
            font-family: "Raleway", sans-serif;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 26px;

            /* or 162% */
            letter-spacing: 0.03em;
            margin-bottom: 0px;
            color: #012e38;
          }
        }
      }
    }
    .noted__sec {
      h3 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        margin-bottom: 30px;
        color: #407fbc;
      }
      p {
        font-family: "Raleway", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;

        /* or 162% */
        letter-spacing: 0.03em;
        margin-bottom: 30px;
        color: #012e38;
      }
    }
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .main__details--part
    .mid__details
    .mid__details--right-col
    .right__details
    p {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 26px;
  }

  .main__details--part
    .mid__details
    .mid__details--right-col
    .right__details
    h3 {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 21px;
  }
}

@media (max-width: 991px) {
  .main__details--part .mid__details .mid__details--right-col .right__details {
    margin-top: 30px;
  }

  .main__details--part .mid__details {
    padding: 0px;
  }

  .main__details--part .mid__details-identity .main__identity--part .media {
    width: 50%;
    padding: 0px 10px;
  }
}

@media (max-width: 767px) {
  .main__details--part .mid__details-identity .main__identity--part {
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
    .media {
      width: 80%;
      margin-bottom: 30px;
    }
  }
}

@media (max-width: 575px) {
  .main__details--part {
    padding: 40px 0px;
  }

  .main__details--part {
    h2 {
      font-size: 18px;
      line-height: 21px;
      margin-bottom: 20px;
    }
    p {
      font-size: 14px;
      line-height: 24px;
      margin-bottom: 20px;
    }
  }

  .main__details--part .mid__details .mid__details--right-col .right__details {
    margin-top: 20px;
    h3 {
      font-size: 18px;
      line-height: 21px;
      margin-bottom: 20px;
    }
    p {
      font-size: 14px;
      line-height: 24px;
      margin-bottom: 20px;
    }
  }
}

@media (max-width: 462px) {
  .main__details--part .mid__details-identity .main__identity--part {
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
    .media {
      width: 100%;
      margin-bottom: 30px;
    }
  }
}

////////Blog Post Page Css/////////
.blog__post--wrapper--main {
  .blog__post-topDesc {
    h2 {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 24px;
      line-height: 28px;
      letter-spacing: 0.03em;
      text-transform: capitalize;
      margin-bottom: 30px;
      color: #407fbc;
    }
    p {
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 26px;
      letter-spacing: 0.03em;
      color: #012e38;
      margin-bottom: 30px;
    }
    .large--imgPart {
      margin-bottom: 30px;
      img {
        width: 100%;
        max-height: 544px;
        border-radius: 50px;
      }
    }
    .blog__post-sidePart {
      padding-top: 20px;
      margin-bottom: 50px;
      .blog__post-sidePart-leftCol {
        align-self: center;
        .left-description {
          h3 {
            font-family: "Helvetica Rounded", sans-serif;
            font-style: normal;
            font-weight: bold;
            font-size: 18px;
            line-height: 21px;
            letter-spacing: 0.03em;
            text-transform: capitalize;
            margin-bottom: 30px;
            color: #407fbc;
          }
          p {
            font-family: "Raleway", sans-serif;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 26px;

            /* or 162% */
            letter-spacing: 0.03em;
            margin-bottom: 0px;
            color: #012e38;
          }
        }
      }
      .right--imgPart {
        img {
          width: 100%;
          max-height: 328px;
          border-radius: 50px;
        }
      }
    }
  }
  .blog__post--bottomPart {
    margin: 50px 0px;
    position: relative;
    .left__form--part {
      h4 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 21px;
        display: flex;
        align-items: center;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #000000;
        margin-bottom: 20px;
      }
    }
  }
}

@media (max-width: 991px) {
  .blog__post--bottomPart-rightCol {
    order: 1;
  }

  .blog__post--bottomPart-leftCol {
    order: 2;
  }

  .blog__post--wrapper--main
    .blog__post-topDesc
    .blog__post-sidePart
    .blog__post-sidePart-leftCol
    .left-description
    p {
    margin-bottom: 30px;
  }
}

@media (max-width: 500px) {
  .blog__post--wrapper--main .blog__post-topDesc h2 {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 20px;
  }

  .blog__post--wrapper--main .blog__post-topDesc p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .blog__post--wrapper--main .blog__post-topDesc .large--imgPart {
    margin-bottom: 20px;
  }

  .blog__post--wrapper--main .blog__post-topDesc .blog__post-sidePart {
    padding-top: 0px;
    margin-bottom: 20px;
  }

  .blog__post--wrapper--main
    .blog__post-topDesc
    .blog__post-sidePart
    .blog__post-sidePart-leftCol
    .left-description
    h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .blog__post--wrapper--main
    .blog__post-topDesc
    .blog__post-sidePart
    .blog__post-sidePart-leftCol
    .left-description
    p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .blog__post-simpleImg-slider {
    padding-bottom: 75px;
  }
}

@media (max-width: 410px) {
  .right__part__userPost
    .user__post-mainslides
    .slider__Wrap
    .top__part
    .social__icon
    a:not(:last-child) {
    margin-right: 25px;
  }
}

.related__post--mainPart {
  background: #ffd602;
  position: relative;
  &::before {
    content: "";
    background-image: url("../assets/where-to-find-top.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 25px;
    top: 0;
    left: 0;
    right: 0;
  }
  &::after {
    content: "";
    background-image: url("../assets/where-find-btBg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -40px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::before {
      background-image: url("../assets/where-to-find-top-mob.jpg");
      height: 40px;
      top: -20px;
    }
    &::after {
      background-image: url("../assets/where-find-btBg-mob.png");
    }
  }

  .dashmid__wDesc__header--part {
    margin-bottom: 60px;
    h1 {
      color: #000000;
      &::after {
        // border: 2px solid #0054a6;
      }
    }
  }

  .right__arrow--btnPart {
    text-align: center;
    margin-top: 40px;
  }
}

@media (max-width: 1199px) {
  .related__post--mainPart {
    .related__card--section {
      .related__card--section-row {
        .our__blog--cardMain .related__post--card-body {
          padding: 10px 15px;
          .card-title {
            font-size: 13px;
            line-height: 18px;
          }
          .card-text {
            font-size: 12px;
            line-height: 20px;
            margin-bottom: 5px;
          }
        }
      }
    }
  }
}

@media (max-width: 991px) {
  .dashmid__wDesc__header--part p {
    width: 85%;
  }
}

@media (max-width: 767px) {
  .related__post--mainPart {
    .related__card--section {
      .related__card--section-row {
        overflow-x: scroll;
        overflow-y: hidden;
        height: 335px;
        flex-wrap: nowrap;

        .our__blog--cardMain .related__post--card-body {
          padding: 10px 15px;
          .card-title {
            font-size: 13px;
            line-height: 18px;
          }
          .card-text {
            font-size: 12px;
            line-height: 20px;
            margin-bottom: 5px;
          }
        }
      }
    }
  }
}

@media (max-width: 575px) {
  .related__post--mainPart {
    .related__card--section {
      .related__card--section-row {
        overflow-x: scroll;
        overflow-y: hidden;
        height: 365px;
        flex-wrap: nowrap;
        width: 100%;
        margin: 0 auto;
        .custom__col {
          padding: 0px 5px;
        }
        .our__blog--cardMain .related__post--card-body {
          padding: 10px 15px;
          .card-title {
            font-size: 13px;
            line-height: 18px;
          }
          .card-text {
            font-size: 12px;
            line-height: 20px;
            margin-bottom: 5px;
          }
        }
      }
    }
  }

  .related__post--mainPart .dashmid__wDesc__header--part h1 {
    font-size: 24px;
    line-height: 28px;
    &::after {
      width: 175px;
    }
  }

  .related__post--mainPart .dashmid__wDesc__header--part {
    margin-bottom: 40px;
    p {
      font-size: 14px;
      line-height: 18px;
    }
  }
}

/////////Prepaid Page Css///////
.prepaid__page--mainSection {
  .top__part {
    background: #ffffff;
    padding: 60px 0px;
    h2 {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 24px;
      line-height: 28px;
      letter-spacing: 0.03em;
      text-transform: capitalize;
      margin-bottom: 30px;
      color: #407fbc;
    }
    p {
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 26px;

      /* or 162% */
      letter-spacing: 0.03em;
      margin-bottom: 30px;
      color: #012e38;
    }
  }

  .top__video__tutorial--part {
    padding: 80px 0px;
    background: #ffd602;
    position: relative;
    &::after {
      content: "";
      background-image: url("../assets/get_app-bottomBg.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      position: absolute;
      width: 100%;
      height: 40px;
      bottom: -35px;
      left: 0;
      right: 0;
    }

    @media (max-width: 575px) {
      &::after {
        background-image: url("../assets/get_app-bottomBg-mob.png");
      }
    }
    .dashmid__wDesc__header--part {
      margin-bottom: 50px;
    }
  }

  .mid__prepaid__billApp--use {
    background: #f6f6f6;
    padding: 60px 0px;
    position: relative;
    &::before {
      content: "";
      background-image: url("../assets/prepaid-ussd-top-bg.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      position: absolute;
      width: 100%;
      height: 40px;
      top: -35px;
      left: 0;
      right: 0;
    }

    @media (max-width: 575px) {
      &::before {
        background-image: url("../assets/prepaid-ussd-top-bg-mob.png");
      }
    }
    .dashmid__wDesc__header--part {
      margin-bottom: 40px;
      h1 {
        color: #000000;
        &::after {
          // border-bottom: 3px solid #0054a6;
        }
      }
    }

    .bill__pay--imgSec {
      .img__part {
        margin-bottom: 30px;
        padding: 20px;
        img {
          width: 100%;
          border-radius: 20px;
        }
      }
    }

    .app__use--imgSec {
      .img__part {
        margin-bottom: 30px;
        padding: 20px;
        img {
          width: 100%;
          border-radius: 20px;
        }
      }
    }
  }
}

@media (max-width: 991px) {
  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .dashmid__wDesc__header--part {
    h1 {
      font-size: 40px;
      line-height: 56px;
    }
  }

  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .img__part {
    padding: 0px;
    img {
      border-radius: 15px;
    }
  }
}

@media (max-width: 767px) {
  .prepaid__page--mainSection
    .top__video__tutorial--part
    .dashmid__wDesc__header--part {
    h1 {
      font-size: 40px;
    }
  }

  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .dashmid__wDesc__header--part {
    h1 {
      font-size: 30px;
      line-height: 50px;
    }
  }

  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .img__part {
    padding: 0px;
    img {
      border-radius: 10px;
    }
  }
}

// .prepaid__page--mainSection
//     .mid__prepaid__billApp--use
//     .app__use--imgSec
//     .prepaid__app--row {
//     overflow-x: scroll;
//     overflow-y: hidden;
//     height: 365px;
//     flex-wrap: nowrap;
//     .img__part {
//       padding: 0px;
//       img {
//         border-radius: 15px;
//       }
//     }
//   }

@media (max-width: 575px) {
  .prepaid__page--mainSection .top__part {
    padding-top: 40px;
  }

  .prepaid__page--mainSection .mid__prepaid__billApp--use {
    padding: 40px 0px;
  }

  .prepaid__page--mainSection .top__video__tutorial--part {
    padding: 40px 0px;
  }

  .prepaid__page--mainSection
    .top__video__tutorial--part
    .dashmid__wDesc__header--part {
    margin-bottom: 25px;
    h1 {
      font-size: 24px;
      line-height: 28px;
    }
    p {
      font-size: 14px;
      line-height: 18px;
    }
  }

  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .prepaid__app--row {
    overflow-x: scroll;
    overflow-y: hidden;
    height: 620px;
    flex-wrap: nowrap;
    justify-content: flex-start !important;
    .img__part {
      padding: 0px;
      img {
        border-radius: 15px;
      }
    }
  }

  .prepaid__page--mainSection .top__part h2 {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 20px;
  }

  .prepaid__page--mainSection .top__part p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .dashmid__wDesc__header--part {
    h1 {
      font-size: 24px;
      line-height: 28px;
    }
    p {
      width: 95%;
      font-size: 14px;
      line-height: 18px;
    }
  }

  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .bill__pay--imgSec
    .img__part {
    padding: 0px;
  }
}

@media (max-width: 510px) {
  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .prepaid__app--row {
    height: 565px;
  }
}

@media (max-width: 465px) {
  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .prepaid__app--row {
    height: 520px;
  }
}

@media (max-width: 430px) {
  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .prepaid__app--row {
    height: 480px;
  }
}

@media (max-width: 410px) {
  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .prepaid__app--row {
    height: 450px;
  }
}

@media (max-width: 385px) {
  .prepaid__page--mainSection
    .mid__prepaid__billApp--use
    .app__use--imgSec
    .prepaid__app--row {
    height: 430px;
  }
}

/////Partner WIth Us Css/////////
.advantage {
  background: #ffd602;
  position: relative;
  &::after {
    content: "";
    background-image: url("../assets/where-find-btBg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -40px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::after {
      background-image: url("../assets/where-find-btBg-mob.png");
    }
  }
  .dashleft__wDesc__header--part {
    margin-bottom: 50px;
    h1::after {
      border: none;
    }
  }
}

@media (max-width: 991px) {
  .dashleft__wDesc__header--part p {
    width: 70%;
  }
  .our__partner-section .custom__col .right__part {
    margin-bottom: 20px;
  }

  .our__partner-section .custom__col .right__part h3 {
    margin-bottom: 30px;
  }

  .our__partner-section .custom__col .right__part p {
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .agent {
    margin-bottom: 55px;
  }
  .agent-partner {
    padding: 55px 0px;
  }
  .dashleft__header--part {
    margin-bottom: 25px !important;
    h1 {
      font-size: 30px;
      line-height: 38px;
    }
  }
}

@media (max-width: 575px) {
  .dashleft__wDesc__header--part {
    h1 {
      font-size: 24px;
      line-height: 28px;
    }
    p {
      font-size: 14px;
      line-height: 22px;
      margin-top: 0px;
      width: 90%;
    }
  }
  .dashleft__header--part {
    margin-bottom: 25px !important;
    h1 {
      font-size: 23px;
      line-height: 28px;
    }
  }
  .agent {
    margin-bottom: 30px !important;
  }
}

.want-to-join {
  background: #f6f6f6;
  .dashleft__wDesc__header--part {
    text-align: center;
    margin-bottom: 50px;
    h1 {
      text-align: center;
      color: #0054a6;
      &::after {
        border: none;
      }
    }
    p {
      width: 100%;
      text-align: center;
    }
  }
}

.agent-partner {
  position: relative;
  // &::after {
  //   content: "";
  //   background-image: url("../assets/partnet__bt__bg.jpg");
  //   background-repeat: no-repeat;
  //   background-position: center;
  //   background-size: cover;
  //   position: absolute;
  //   width: 100%;
  //   height: 40px;
  //   bottom: -5px;
  //   left: 0;
  //   right: 0;
  // }

  // @media (max-width: 575px) {
  //   &::after {
  //     background-image: url("../assets/partnet__bt__bg-mob.jpg");
  //   }
  // }
  .agent {
    margin-bottom: 100px;
    .dashleft__header--part {
      margin-bottom: 40px;
      h1 {
        &::after {
          border: none;
        }
      }
    }
  }

  .partner {
    .dashleft__header--part {
      margin-bottom: 40px;
      h1 {
        &::after {
          border: none;
        }
      }
    }
  }
}

/////Pay Bill Page Css//////
.paybill {
  &__items {
    padding: 60px 0px 100px;
    &-text {
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 20px;
      line-height: 24px;
      text-align: center;
      letter-spacing: 0.03em;
      color: #012e38;
      margin-bottom: 45px;
    }
    &-links {
      &-desc {
        p {
          font-family: "Raleway", sans-serif;
          font-style: normal;
          font-weight: normal;
          font-size: 20px;
          line-height: 24px;
          letter-spacing: 0.03em;
          color: #012e38;
          margin-bottom: 30px;
        }
      }
    }
  }
}

////////Latest Offer Page Css/////////
.latest-offer {
  background: #ffffff;
  padding-top: 115px;
  padding-bottom: 70px;
  &_top-desc {
    margin-bottom: 80px;
    p {
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 20px;
      line-height: 26px;
      text-align: center;
      letter-spacing: 0.03em;
      color: #4e4e50;
      width: 60%;
      margin: 0 auto;
    }
  }
  &_list {
    .list-inline {
      @media (max-width: 991px) {
        overflow-x: scroll;
        overflow-y: hidden;
        height: 70px;
        white-space: nowrap;
      }
      text-align: center;
      .list-inline-item {
        border-radius: 30px;
        .list-inline-link {
          font-family: "Helvetica Rounded", sans-serif;
          font-style: normal;
          font-weight: bold;
          font-size: 18px;
          line-height: 21px;
          align-items: center;
          text-align: center;
          letter-spacing: 0.03em;
          text-transform: uppercase;
          background: #0054a6;
          color: #ffd602;
          display: block;
          border-radius: 30px;
          padding: 15px 30px;
          text-decoration: none;
        }
      }
      .active {
        .list-inline-link {
          background: #ffd602;
          color: #0054a6;
        }
      }
    }
  }

  &_cardlist {
    margin-top: 45px;
  }
}

@media (min-width: 768px) {
  .latest_card_custom {
    width: 360px;
    // min-height: 485px;
  }
  img.latest_custom_img {
    width: 100%;
    height: auto;
  }

  .latest_other_card_custom {
    width: 260px;
    min-height: 330px;
  }
  img.latest_other_custom_img {
    width: 260px;
    height: 149px;
  }
}

@media (max-width: 767px) {
  .latest_other_card_custom {
    width: 240px;
    min-height: 304px;
  }
  img.latest_other_custom_img {
    width: 240px;
    height: 120px;
  }
}

@media (max-width: 991px) {
  .latest-offer_top-desc p {
    width: 80%;
  }
}

@media (max-width: 575px) {
  .latest-offer_top-desc {
    margin-bottom: 40px;
    p {
      width: 100%;
    }
  }

  .latest-offer_list .list-inline {
    height: 60px;
    margin-bottom: 0px;
  }

  .latest-offer_list .list-inline .list-inline-item .list-inline-link {
    font-size: 12px;
    line-height: 14px;
  }

  .latest-offer_cardlist {
    margin-top: 20px;
  }
  .latest-offer {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

/////////Offer Expand Page Css////////
.offer-expand {
  &__cashback {
    padding: 80px 0px;
    background: #ffffff;
    .t_head {
      margin-bottom: 50px;
      h1 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 48px;
        line-height: 56px;
        align-items: center;
        text-align: center;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        margin-bottom: 20px;
        color: #000000;
      }
      p {
        font-family: "Raleway", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        text-align: center;
        letter-spacing: 0.03em;
        color: #4e4e50;
        margin-bottom: 0px;
      }
    }

    &__listsec {
      h3 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        margin-bottom: 30px;
        color: #407fbc;
      }
      p {
        font-family: "Raleway", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0.03em;
        color: #012e38;
        margin-bottom: 50px;
      }
      .listing__component-part {
        padding-left: 40px;
        ul {
          margin-bottom: 50px;
        }
      }
    }
  }

  &__liked-offer {
    background: $primary-color;
    padding: 40px 0px;
    position: relative;
    &::before {
      content: "";
      background-image: url("../assets/liked-offer-top.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      position: absolute;
      width: 100%;
      height: 40px;
      top: 0;
      left: 0;
      right: 0;
    }
    &::after {
      content: "";
      background-image: url("../assets/liked-offer-bt.png");
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      position: absolute;
      width: 100%;
      height: 40px;
      bottom: -35px;
      left: 0;
      right: 0;
    }

    @media (max-width: 575px) {
      &::before {
        // background-image: url("../assets/where-to-find-top-mob.jpg");
        // height: 40px;
        // top: -20px;
        display: none;
      }
      &::after {
        background-image: url("../assets/liked-offer-bt-mob.png");
      }
    }
    .t_head {
      margin-bottom: 50px;
      h1 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 48px;
        line-height: 56px;
        align-items: center;
        text-align: center;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        margin-bottom: 20px;
        color: #ffffff;
      }
      p {
        font-family: "Raleway", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        text-align: center;
        letter-spacing: 0.03em;
        color: #ffffff;
        margin-bottom: 0px;
      }
    }

    &-list {
      .c__row {
        @media (max-width: 575px) {
          overflow-x: scroll;
          overflow-y: hidden;
          height: 400px;
          flex-wrap: nowrap;
          justify-content: flex-start !important;
        }
      }
      .our__blog--cardMain {
        .our__blog--card-body {
          padding-left: 13px;
          padding-right: 13px;
          .card-title {
            font-size: 16px;
            line-height: 19px;
            margin-bottom: 10px;
          }
          .card-text {
            font-size: 14px;
            line-height: 21px;
            margin-bottom: 10px;
          }

          .ourBlog__card__exploreBtn {
            font-size: 14px;
            line-height: 20px;
          }
        }
      }

      .view__more--btn {
        margin-top: 50px;
      }
    }
  }
}

@media (max-width: 575px) {
  .offer-expand__cashback {
    padding: 50px 0px;
    .t_head {
      margin-bottom: 30px;
      h1 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 20px;
      }
      p {
        font-size: 14px;
        line-height: 18px;
      }
    }

    .offer-expand__cashback__listsec {
      h3 {
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 20px;
      }
      p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 30px;
      }

      .listing__component-part {
        padding-left: 15px;
        ul {
          li {
            font-size: 14px;
            line-height: 18px;
            margin-bottom: 20px;
          }
        }
      }
    }
  }

  .offer-expand__liked-offer {
    .t_head {
      margin-bottom: 30px;
      h1 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 20px;
      }
      p {
        font-size: 14px;
        line-height: 18px;
      }
    }
  }
}

/////////Rate ANd Charge Page Css//////////
.limit-frequency {
  background: #ffffff;
  padding-top: 80px;
  padding-bottom: 110px;
  position: relative;
  &::after {
    content: "";
    background-image: url("../assets/rate__bt-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -35px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::after {
      background-image: url("../assets/rate__bt-bg-mob.png");
    }
  }
  .t_head {
    margin-bottom: 50px;
    h1 {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 48px;
      line-height: 56px;
      align-items: center;
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      margin-bottom: 20px;
      color: #000000;
    }
    p {
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 26px;
      text-align: center;
      letter-spacing: 0.03em;
      color: #000000;
      margin-bottom: 0px;
    }
  }

  .limit_part-section {
    margin-bottom: 80px;
  }

  .t_mid {
    margin-bottom: 50px;
    h1 {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 48px;
      line-height: 56px;
      align-items: center;
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      margin-bottom: 20px;
      color: #0054a6;
    }
    p {
      font-family: "Raleway", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 26px;
      text-align: center;
      letter-spacing: 0.03em;
      color: #000000;
      margin-bottom: 0px;
    }
  }
}

@media (max-width: 575px) {
  .limit_part-section .main__amount__show {
    margin-top: 40px;
  }
  .limit-frequency {
    background: #ffffff;
    padding-top: 30px;
    padding-bottom: 40px;
    position: relative;
    .t_head {
      margin-bottom: 30px;
      h1 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        align-items: center;
        text-align: center;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        margin-bottom: 20px;
        color: #000000;
      }
      p {
        font-family: "Raleway", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.03em;
        color: #000000;
        margin-bottom: 0px;
      }
    }

    .limit_part-section {
      margin-bottom: 50px;
    }

    .t_mid {
      margin-bottom: 35px;
      h1 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        align-items: center;
        text-align: center;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        margin-bottom: 20px;
        color: #0054a6;
      }
      p {
        font-family: "Raleway", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.03em;
        color: #000000;
        margin-bottom: 0px;
      }
    }
  }
}

///////Map Location Page Css//////
.location {
  &__selection {
    background: #ffffff;
    padding-top: 30px;
    h3 {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 26px;
      line-height: 31px;
      letter-spacing: 0.03em;
      text-transform: capitalize;
      color: #407fbc;
      padding-left: 20px;
      margin-bottom: 30px;
    }
    &-list {
      .list-lnline {
        padding-left: 0px;
        margin-bottom: 0px;
        text-align: center;
        // display: flex;
        // justify-content: space-around;
        .list-inline-item {
          padding-bottom: 7px;
          .list-inline-link {
            font-family: "Helvetica Rounded", sans-serif;
            text-decoration: none;
            font-style: normal;
            font-weight: bold;
            font-size: 12px;
            line-height: 14px;
            letter-spacing: 0.03em;
            text-transform: capitalize;
            color: #000000;
            padding: 7px 40px;
          }
        }

        .active {
          border-bottom: 2px solid #407fbc;
          .list-inline-link {
            color: #407fbc;
          }
        }
      }

      .form-group {
        margin-bottom: 0px;
        .input-group {
          .form-control {
            border-bottom: 0;
            border-left: 0;
            border-right: 0;
            height: 50px;
          }
          .input-group-append {
            .input-group-text {
              background: #ffffff;
              border-bottom: 0;
              border-left: 0;
              border-right: 0;
            }
          }
        }
      }
    }

    &-options {
      background: #f6f6f6;
      padding: 15px;
      height: 426px;
      overflow-y: auto;
      &::-webkit-scrollbar {
        width: 5px;
      }

      &::-webkit-scrollbar-thumb {
        background: #d1d1d1;
        border-radius: 20px;
      }

      ::-webkit-scrollbar-track {
        background: #e8e8e8;
      }
      ul {
        margin-bottom: 0px;
        padding-left: 0px;
        list-style: none;
        li {
          margin-bottom: 10px;
          .location__link-card {
            display: block;
            background: #ffffff;
            border-radius: 15px;
            text-decoration: none;
            &:hover {
              text-decoration: none;
            }
            .media {
              padding: 20px 10px;
              .media-body {
                display: flex;
                justify-content: space-between;
                align-items: center;

                h5 {
                  font-family: "Raleway", sans-serif;
                  font-style: normal;
                  font-weight: bold;
                  font-size: 14px;
                  line-height: 16px;
                  letter-spacing: 0.03em;
                  text-transform: capitalize;
                  color: #000000;
                  margin-bottom: 5px;
                }
                .loct {
                  font-family: "Raleway", sans-serif;
                  font-style: normal;
                  font-weight: normal;
                  font-size: 12px;
                  line-height: 14px;
                  letter-spacing: 0.03em;
                  text-transform: capitalize;
                  color: #c4c4c4;
                  margin-bottom: 5px;
                }
                .time {
                  font-family: "Raleway", sans-serif;
                  font-style: normal;
                  font-weight: normal;
                  font-size: 12px;
                  line-height: 14px;
                  letter-spacing: 0.03em;
                  text-transform: capitalize;
                  color: #c4c4c4;
                  margin-bottom: 0px;
                }
              }
            }
          }
        }
      }
    }

    &__btn--part {
      text-align: center;
      padding: 40px 0px;
      width: 70%;
      display: flex;
      margin: 0 auto;
      ul {
        margin-bottom: 0px;
        background: #e3e3e3;
        /* width: 80%; */
        margin: 0 auto;
        padding: 18px 0px;
        border-radius: 15px;
        display: flex;
        justify-content: center;
        li {
          a {
            padding: 23px 42px;
            border-radius: 15px;
            margin-right: 0px;
            font-family: "Helvetica Rounded", sans-serif;
            font-style: normal;
            font-weight: bold;
            font-size: 14px;
            line-height: 16px;
            text-align: center;
            letter-spacing: 0.03em;
            text-transform: capitalize;
            color: #000000;
            &:hover {
              text-decoration: none;
            }
          }
        }

        .active {
          a {
            background: $secondary-color;
          }
        }
        .list-inline-item:not(:last-child) {
          margin-right: 0rem;
        }
      }
    }
  }
  &__map {
    position: relative;
    img {
      width: 100%;
      height: 600px;
    }
    .location__selection__btn--part {
      position: absolute;
      bottom: 0%;
      left: 50%;
      transform: translate(-50%, 0%);
    }
  }
}

@media (min-width: 576px) {
  .mbl__vsbl {
    display: none;
  }
}

@media (max-width: 1590px) {
  .location {
    &__selection {
      background: #ffffff;
      padding-top: 30px;
      h3 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 26px;
        line-height: 31px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        color: #407fbc;
        padding-left: 20px;
        margin-bottom: 30px;
      }
      &-list {
        .list-lnline {
          padding-left: 0px;
          margin-bottom: 0px;
          text-align: center;
          // display: flex;
          // justify-content: space-around;
          .list-inline-item {
            padding-bottom: 7px;
            .list-inline-link {
              font-family: "Helvetica Rounded", sans-serif;
              text-decoration: none;
              font-style: normal;
              font-weight: bold;
              font-size: 12px;
              line-height: 14px;
              letter-spacing: 0.03em;
              text-transform: capitalize;
              color: #000000;
              padding: 7px 30px;
            }
          }

          .active {
            border-bottom: 2px solid #407fbc;
            .list-inline-link {
              color: #407fbc;
            }
          }
        }

        .form-group {
          margin-bottom: 0px;
          .input-group {
            .form-control {
              border-bottom: 0;
              border-left: 0;
              border-right: 0;
              height: 50px;
            }
            .input-group-append {
              .input-group-text {
                background: #ffffff;
                border-bottom: 0;
                border-left: 0;
                border-right: 0;
              }
            }
          }
        }
      }

      &-options {
        background: #f6f6f6;
        padding: 15px;
        height: 426px;
        overflow-y: auto;
        ul {
          margin-bottom: 0px;
          padding-left: 0px;
          list-style: none;
          li {
            margin-bottom: 10px;
            .location__link-card {
              display: block;
              background: #ffffff;
              border-radius: 15px;
              text-decoration: none;
              &:hover {
                text-decoration: none;
              }
              .media {
                padding: 20px 10px;
                .media-body {
                  display: flex;
                  justify-content: space-between;
                  align-items: center;

                  h5 {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #000000;
                    margin-bottom: 5px;
                  }
                  .loct {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 5px;
                  }
                  .time {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 0px;
                  }
                }
              }
            }
          }
        }
      }
    }
    &__map {
      img {
        width: 100%;
        height: 600px;
      }
    }
  }
}

@media (max-width: 1366px) {
  .location {
    &__selection {
      background: #ffffff;
      padding-top: 30px;
      h3 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 26px;
        line-height: 31px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        color: #407fbc;
        padding-left: 20px;
        margin-bottom: 30px;
      }
      &-list {
        .list-lnline {
          padding-left: 0px;
          margin-bottom: 0px;
          text-align: center;
          .list-inline-item {
            padding-bottom: 7px;
            .list-inline-link {
              font-family: "Helvetica Rounded", sans-serif;
              text-decoration: none;
              font-style: normal;
              font-weight: bold;
              font-size: 16px;
              line-height: 20px;
              letter-spacing: 0.03em;
              text-transform: capitalize;
              color: #000000;
              padding: 7px 15px;
            }
          }

          .active {
            border-bottom: 2px solid #407fbc;
            .list-inline-link {
              color: #407fbc;
            }
          }
        }

        .form-group {
          margin-bottom: 0px;
          .input-group {
            .form-control {
              border-bottom: 0;
              border-left: 0;
              border-right: 0;
              height: 50px;
            }
            .input-group-append {
              .input-group-text {
                background: #ffffff;
                border-bottom: 0;
                border-left: 0;
                border-right: 0;
              }
            }
          }
        }
      }

      &-options {
        background: #f6f6f6;
        padding: 15px 15px;
        height: 426px;
        overflow-y: auto;
        ul {
          margin-bottom: 0px;
          padding-left: 0px;
          list-style: none;
          li {
            margin-bottom: 10px;
            .location__link-card {
              display: block;
              background: #ffffff;
              border-radius: 15px;
              text-decoration: none;
              &:hover {
                text-decoration: none;
              }
              .media {
                padding: 20px 10px;
                .media-body {
                  display: flex;
                  justify-content: space-between;
                  align-items: center;

                  h5 {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #000000;
                    margin-bottom: 5px;
                  }
                  .loct {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 5px;
                  }
                  .time {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 0px;
                  }
                }
              }
            }
          }
        }
      }
    }
    &__map {
      img {
        width: 100%;
        height: 600px;
      }
    }
  }
}

@media (max-width: 595px) {
  .location {
    &__selection {
      background: #ffffff;
      padding-top: 30px;
      h3 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 26px;
        line-height: 31px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        color: #407fbc;
        padding-left: 30px;
        margin-bottom: 30px;
      }
      &-list {
        .list-lnline {
          padding-left: 0px;
          margin-bottom: 0px;
          text-align: center;
          // display: flex;
          // justify-content: space-around;
          .list-inline-item {
            padding-bottom: 7px;
            .list-inline-link {
              font-family: "Helvetica Rounded", sans-serif;
              text-decoration: none;
              font-style: normal;
              font-weight: bold;
              font-size: 14px;
              line-height: 20px;
              letter-spacing: 0.03em;
              text-transform: capitalize;
              color: #000000;
              padding: 7px 35px;
            }
          }

          .active {
            border-bottom: 2px solid #407fbc;
            .list-inline-link {
              color: #407fbc;
            }
          }
        }

        .form-group {
          margin-bottom: 0px;
          .input-group {
            .form-control {
              border-bottom: 0;
              border-left: 0;
              border-right: 0;
              height: 50px;
            }
            .input-group-append {
              .input-group-text {
                background: #ffffff;
                border-bottom: 0;
                border-left: 0;
                border-right: 0;
              }
            }
          }
        }
      }

      &-options {
        background: #f6f6f6;
        padding: 15px;
        height: 426px;
        overflow-y: auto;
        ul {
          margin-bottom: 0px;
          padding-left: 0px;
          list-style: none;
          li {
            margin-bottom: 15px;
            .location__link-card {
              display: block;
              background: #ffffff;
              border-radius: 15px;
              text-decoration: none;
              &:hover {
                text-decoration: none;
              }
              .media {
                padding: 20px 10px;
                .media-body {
                  display: flex;
                  justify-content: space-between;
                  align-items: center;

                  h5 {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #000000;
                    margin-bottom: 5px;
                  }
                  .loct {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 5px;
                  }
                  .time {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 0px;
                  }
                }
              }
            }
          }
        }
      }
      &__btn--part {
        width: 100%;
      }
    }
    &__map {
      img {
        width: 100%;
        height: 600px;
      }
    }
  }
}

@media (max-width: 400px) {
  .location {
    &__selection {
      background: #ffffff;
      padding-top: 30px;
      h3 {
        font-family: "Helvetica Rounded", sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 26px;
        line-height: 31px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        color: #407fbc;
        padding-left: 30px;
        margin-bottom: 30px;
      }
      &-list {
        .list-lnline {
          padding-left: 0px;
          margin-bottom: 0px;
          text-align: center;
          // display: flex;
          // justify-content: space-around;
          .list-inline-item {
            padding-bottom: 7px;
            .list-inline-link {
              font-family: "Helvetica Rounded", sans-serif;
              text-decoration: none;
              font-style: normal;
              font-weight: bold;
              font-size: 14px;
              line-height: 20px;
              letter-spacing: 0.03em;
              text-transform: capitalize;
              color: #000000;
              padding: 7px 30px;
            }
          }

          .active {
            border-bottom: 2px solid #407fbc;
            .list-inline-link {
              color: #407fbc;
            }
          }
        }

        .form-group {
          margin-bottom: 0px;
          .input-group {
            .form-control {
              border-bottom: 0;
              border-left: 0;
              border-right: 0;
              height: 50px;
            }
            .input-group-append {
              .input-group-text {
                background: #ffffff;
                border-bottom: 0;
                border-left: 0;
                border-right: 0;
              }
            }
          }
        }
      }

      &-options {
        background: #f6f6f6;
        padding: 15px;
        height: 426px;
        overflow-y: auto;
        ul {
          margin-bottom: 0px;
          padding-left: 0px;
          list-style: none;
          li {
            margin-bottom: 15px;
            .location__link-card {
              display: block;
              background: #ffffff;
              border-radius: 15px;
              text-decoration: none;
              &:hover {
                text-decoration: none;
              }
              .media {
                padding: 20px 10px;
                .media-body {
                  display: flex;
                  justify-content: space-between;
                  align-items: center;

                  h5 {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #000000;
                    margin-bottom: 5px;
                  }
                  .loct {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 5px;
                  }
                  .time {
                    font-family: "Raleway", sans-serif;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: capitalize;
                    color: #c4c4c4;
                    margin-bottom: 0px;
                  }
                }
              }
            }
          }
        }
      }
    }
    &__map {
      img {
        width: 100%;
        height: 450px;
      }
    }
  }
}
@media (max-width: 361px) {
  .location__selection-list .list-lnline .list-inline-item .list-inline-link {
    padding: 7px 20px;
  }
}

////////////Others///////////////////////

@media (max-width: 1920px) and (min-width: 1600px) {
  .lets__help__you--sectionMain {
    padding: 120px 0px 225px;
  }
}

.media__center--mainPart {
  position: relative;
  &::after {
    content: "";
    background-image: url("../assets/rate__bt-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -35px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::after {
      background-image: url("../assets/rate__bt-bg-mob.png");
    }
  }
}

.main__details--part {
  position: relative;
  &::after {
    content: "";
    background-image: url("../assets/rate__bt-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -35px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::after {
      background-image: url("../assets/rate__bt-bg-mob.png");
    }
  }
}

//////Electricity Css/////////
.electricity {
  background: #f6f6f6;
  padding-top: 75px;
  &-thead {
    font-family: "Raleway", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.03em;
    color: #012e38;
    margin-bottom: 65px;
  }
  .bill__pay-cardMain {
    margin-bottom: 100px;
  }
}

@media (max-width: 575px) {
  .electricity {
    background: #f6f6f6;
    padding-top: 30px;
    &-thead {
      font-size: 14px;
      line-height: 24px;
      margin-bottom: 45px;
      text-align: justify;
    }
    .bill__pay-cardMain {
      margin-bottom: 60px;
    }
  }
}

.newsroom__secMain,
.main__details--part,
.our__blog--cardPart-main,
.latest-offer {
  position: relative;
  &::after {
    content: "";
    background-image: url("../assets/rate__bt-bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: -35px;
    left: 0;
    right: 0;
  }

  @media (max-width: 575px) {
    &::after {
      background-image: url("../assets/rate__bt-bg-mob.png");
    }
  }
}

@media (min-width: 992px) {
  .c__descks {
    width: 75% !important;
  }
}

.mob__scroll-sec {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100vh;
  &::-webkit-scrollbar {
    display: none;
  }
}

.terms__desc--part {
  padding: 50px 0px;
  .glist__text {
    font-family: "Raleway", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 42px;
    letter-spacing: 0.03em;
    position: relative;
    color: #012e38;
  }
  .d__sec {
    margin-bottom: 30px;
    h5 {
      font-size: 24px;
      margin-bottom: 20px;
    }
  }

  .t__desc {
    font-family: "Raleway", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 42px;
    letter-spacing: 0.03em;
    position: relative;
    color: #012e38;
  }
  .listing__component-part {
    ul {
      li {
        font-weight: 500;
      }
    }
  }

  // @media (max-width: 575px){

  // }
}

///////////Board Of Director Single Page/////////
.board-of-director-singlepage {
  margin: 60px 0px;
  .top__imagesec {
    margin-bottom: 20px;
    img {
      // border-radius: 7px;
      height: auto;
      width: 100%;
      margin-bottom: 20px;
    }
  }

  .bottom__desc {
    h1 {
      font-size: 36px;
      line-height: 42px;
    }
    .designation {
      font-size: 22px;
      line-height: 26px;
      font-weight: 600;
      color: red;
    }
    .designation_desc {
      font-size: 18px;
      line-height: 30px;
    }
  }
}

.director__readmore {
  color: #007bff;
  &:hover {
    text-decoration: none;
    color: #007bff;
  }
}

@media (max-width: 575px) {
  .board-of-director-singlepage {
    margin: 40px 0px;
    .top__imagesec {
      margin-bottom: 20px;
      img {
        width: 92vw;
        height: auto;
        padding: 0px;
      }
    }

    .bottom__desc {
      h1 {
        font-size: 24px;
        line-height: 32px;
      }
      .designation {
        font-size: 20px;
        line-height: 22px;
        font-weight: 600;
        color: red;
      }
      .designation_desc {
        font-size: 16px;
        line-height: 26px;
      }
    }
  }
}

.lcard-link {
  &:hover {
    text-decoration: none;
  }
  h5 {
    &:hover {
      text-decoration: none;
    }
  }
  p {
    &:hover {
      text-decoration: none;
    }
  }
}

@media (max-width: 767px) {
  .chrg_table-dview {
    display: none;
  }

  .charge__heade--mobview {
    font-family: "helvetica-rounded-lt-std-3", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.03em;
    text-transform: capitalize;
    color: #407fbc;
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .chrg_table-mview {
    display: none;
  }

  .charge__heade--mobview {
    display: none;
  }
}

@media (max-width: 455px) {
  .bill__pay--table--part .table-responsive .bill__pay-table th {
    font-size: 12px;
  }

  .bill__pay--table--part .table-responsive .bill__pay-table td {
    font-size: 11px;
  }

  .bill__pay--table--part
    .table-responsive
    .bill__pay-table
    thead
    tr
    .start_t-head {
    min-width: 200px;
  }
}

.our__service--logo {
  height: 100px;
  width: 101px;
}

//////////Partner Opportunity/////////
.partner-opportunity {
  margin-top: 90px;
  .po-maintext {
    font-family: "Helvetica Rounded", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 46px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    margin-bottom: 0px;
    color: $primary-color;
  }

  .opportunity-list {
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
  .partner-opportunity {
    margin-top: 90px;
    .po-maintext {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 40px;
      line-height: 56px;
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      margin-bottom: 0px;
      color: $primary-color;
    }

    .opportunity-list {
      margin-top: 55px;
    }
  }
}

@media (max-width: 767px) {
  .partner-opportunity {
    margin-top: 90px;
    .po-maintext {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 32px;
      line-height: 46px;
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      margin-bottom: 0px;
      color: $primary-color;
    }

    .opportunity-list {
      margin-top: 55px;
    }
  }
}

@media (max-width: 575px) {
  .partner-opportunity {
    margin-top: 60px;
    .po-maintext {
      font-family: "Helvetica Rounded", sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 22px;
      line-height: 30px;
      text-align: center;
      letter-spacing: 0.03em;
      text-transform: uppercase;
      margin-bottom: 0px;
      color: $primary-color;
    }

    .opportunity-list {
      margin-top: 35px;
    }
  }
}

.app--icon {
  width: 200px;
  height: 60px;
}

.get-in-touch-icon {
  width: 18px;
  height: 21px;
  margin-right: 10px;
}
.stay-connected-icon {
  width: 24px;
  height: 24px;
}

.director-icon {
  width: 100%;
  height: 300px;
  // border-radius: 10px;
}

.plf-pd {
  padding: 0px 15px;
}

.paybill__icon {
  img {
    width: 45px;
    height: 45px;
  }
}

.partner-opp-icon {
  img {
    width: 135px;
    height: 135px;
    @media screen and(max-width: 670px) {
      width: 75px;
      height: 75px;
    }
  }
}

.related-custom-size {
  // width: 260px;
  min-height: 330px;
  @media screen and(max-width: 670px) {
    min-height: 304px;
  }
}

.getAppSize {
  height: 50px;
  width: 50px;
}
